Subject: Re: bug#65840: 29.1; desktop-load moves frames to the right and down

From: Christian Tanzer <[email-masked]>
Date: Wed, 13 Sep 2023 19:04:09 +0100

On 13.09.2023, at 08:30, Po Lu <[email-masked]> wrote:
> 
> Gerd Möllmann <[email-masked]> writes:
> 
>> I'm afraid I can't reproduce this either, on Ventura/Big Sur, and I
>> haven't noticed something like this in "real life" either.
>> 
>> I guess this wasn't with emacs -Q, or was it?
> 
> There's a popular series of patches for Emacs under Mac OS which
> modifies various aspects of its window management behavior, such as by
> disabling the title bar.  Tanzer, are you using any of these, by
> happenstance?

My Emacs came precompiled from https://emacsformacosx.com as linked to by gnu.org/emacs...

I haven’t installed any other Emacs packages but use a substantial elisp library of my own.

I’ve disabled the Emacs tool bar but each frame has a title bar; the menu bar lives at the top of the screen like for any macOS application. 

All that is the same for Emacs 27, 28, and 29.